RubyGems Navigation menu

aws-sdk-apigatewayv2 1.34.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - September 01, 2021 (82 KB)
  2. 1.35.0 - August 12, 2021 (82 KB)
  3. 1.34.0 - July 30, 2021 (81.5 KB)
  4. 1.33.0 - July 28, 2021 (81.5 KB)
  5. 1.32.0 - March 10, 2021 (81.5 KB)
Show all versions (37 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    14f9b8dd53fb406e60ba95408ca68ba98f523794cbfb13c95ea446a1ae3c62c9

    Total downloads 30,542,370

    For this version 202,981

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: